


.banner		{ Background: #2B6FAF; }

.menu		{ FONT-FAMILY: Times New Roman; FONT-SIZE: 10pt; Background-image: url(menu.gif); background-repeat: no-repeat; background-color: #9CC4EA; }		

.main		{ FONT-FAMILY: Times New Roman; FONT-SIZE: 12pt; vertical-align: top; }

H1		{ FONT-FAMILY: Times New Roman; FONT-SIZE: 14pt; FONT-WEIGHT: bold }	

H2		{ FONT-FAMILY: Times New Roman; FONT-SIZE: 12pt; FONT-WEIGHT: bold }	

.offers		{ FONT-FAMILY: Times New Roman; FONT-SIZE: 12pt; COLOR: RED; Background: #9CC4EA ; }

a:link 		{ color: #290DF7 ; }

a:visited 	{ color: #290DF7 ; }

a:hover 	{ color: #A51B25 ; }

